[testing] installation de pepperflashplayer

Le
Gaëtan PERRIER
Bonjour,

J'essaie d'installer pepperflashplayer sur une testing mais lors de
l'installation il y une erreur:

ERROR: failed to retrieve status information from google : W: Can't drop
privileges for downloading as file
'./var/lib/apt/lists/partial/dl.google.com_linux_chrome_deb_dists_stable_In=
Release'
couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission deni=
ed)
More information might be available at:
http://wiki.debian.org/PepperFlashPlayer

Je n'ai rien trouvé sur le wiki indiqué.

Je l'ai installé hier sur une jessie (backports) sans problème.

Une idée du problème ?

Gaëtan
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Haricophile
Le #26380966
Le Thu, 10 Dec 2015 09:54:35 +0100,
Gaëtan PERRIER
Bonjour,

J'essaie d'installer pepperflashplayer sur une testing mais lors de
l'installation il y une erreur:

ERROR: failed to retrieve status information from google : W: Can't
drop privileges for downloading as file
'./var/lib/apt/lists/partial/dl.google.com_linux_chrome_deb_dists_stable_ InRelease'
couldn't be accessed by user '_apt'. - pkgAcquire::Run (13:
Permission denied) More information might be available at:
http://wiki.debian.org/PepperFlashPlayer

Je n'ai rien trouvé sur le wiki indiqué.

Je l'ai installé hier sur une jessie (backports) sans problème.

Une idée du problème ?

Gaëtan




Effectivement. Je sens la fôte à Google qui a probablement du cha nger un
truc.

--

1ibr3
Le #26380968
Cela tombe bien ! Hier, j'ai dû y aller à la mano pour mettre à jour le
flash obsolète que Pepper ne pouvait faire, en marquant l'erreur que t u as
décrit.

En fait, la manip est assez simple (c'est ce que fait le script de pepper,
je crois).

1 - Récupérer le dernier google-chrome
https://www.google.fr/chrome/browser/desktop/

2 - Décompresser le paquet

3 - Aller dans le fichier décompressé à
/google-chrome-stable_current_amd64/opt/google/chrome/PepperFlash/

4 - Prendre les fichiers libpepflashplayer.so et manifest.json et les
mettre ici /usr/lib/pepperflashplugin-nonfree/

Maintenant en lançant le navigateur Chromium et assimilés, on pe ut voir que
le flash est enfin à jour.

Voilà !



--
View this message in context: http://debian.2.n7.nabble.com/testing-install ation-de-pepperflashplayer-tp3713622p3713773.html
Sent from the debian-user-french mailing list archive at Nabble.com.
Gaëtan Perrier
Le #26380967
------J55R0YU1UFMSDD5YLNYOG60MUXXUGM
Content-Transfer-Encoding: 8bit
Content-Type: text/plain;
charset=UTF-8

Salut,

Dans ce cas ça ne fonctionnerait pas sur Jessie non plus, non ?

Gaëtan

Le 10 décembre 2015 12:48:22 GMT+01:00, Haricophile
Le Thu, 10 Dec 2015 09:54:35 +0100,
Gaëtan PERRIER
Bonjour,

J'essaie d'installer pepperflashplayer sur une testing mais lors de
l'installation il y une erreur:

ERROR: failed to retrieve status information from google : W: Can't
drop privileges for downloading as file



'./var/lib/apt/lists/partial/dl.google.com_linux_chrome_deb_dists_stable_InRelease'
couldn't be accessed by user '_apt'. - pkgAcquire::Run (13:
Permission denied) More information might be available at:
http://wiki.debian.org/PepperFlashPlayer

Je n'ai rien trouvé sur le wiki indiqué.

Je l'ai installé hier sur une jessie (backports) sans problème.

Une idée du problème ?

Gaëtan




Effectivement. Je sens la fôte à Google qui a probablement du changer
un
truc.

--




--
Envoyé de mon appareil Android avec K-9 Mail. Veuillez excuser ma brièveté.
------J55R0YU1UFMSDD5YLNYOG60MUXXUGM
Content-Type: text/html;
charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head></head><body>Salut,<br>
<br>
Dans ce cas ça ne fonctionnerait pas sur Jessie non plus, non ?<br>
<br>
Gaëtan oblème
? -- <br>
Envoyé de mon appareil Android avec K-9 Mail. Veuillez excuser ma brièveté.</body></html>
------J55R0YU1UFMSDD5YLNYOG60MUXXUGM--
Bernard Schoenacker
Le #26380975
Le Thu, 10 Dec 2015 14:08:52 +0100,
Gaëtan Perrier
Salut,

Dans ce cas ça ne fonctionnerait pas sur Jessie non plus, non ?

Gaëtan

Le 10 décembre 2015 12:48:22 GMT+01:00, Haricophile
>Le Thu, 10 Dec 2015 09:54:35 +0100,
>Gaëtan PERRIER >
>> Bonjour,
>>
>> J'essaie d'installer pepperflashplayer sur une testing mais lors de
>> l'installation il y une erreur:
>>
>> ERROR: failed to retrieve status information from google : W: Can't
>> drop privileges for downloading as file
>>
>'./var/lib/apt/lists/partial/dl.google.com_linux_chrome_deb_dists_stable_InRelease'
>> couldn't be accessed by user '_apt'. - pkgAcquire::Run (13:
>> Permission denied) More information might be available at:
>> http://wiki.debian.org/PepperFlashPlayer
>>
>> Je n'ai rien trouvé sur le wiki indiqué.
>>
>> Je l'ai installé hier sur une jessie (backports) sans problème.
>>
>> Une idée du problème ?
>>
>> Gaëtan
>>
>
>Effectivement. Je sens la fôte à Google qui a probablement du changer
>un
>truc.
>
>--
>





bonjour,

que donne :

locate pepperflash |grep so

/usr/lib/mozilla/plugins/libfreshwrapper-pepperflash.so
/usr/lib/pepperflashplugin-nonfree/libpepflashplayer.so
/usr/lib/pepperflashplugin-nonfree/manifest.json


dpkg -l |awk '/pepperflash/ {print $2 " "$3}'
browser-plugin-freshplayer-pepperflash 0.3.2-1+b1
pepperflashplugin-nonfree 1.8.1+b1


autrement j'en avais parlé au mois de septempbre :
https://lists.debian.org/debian-user-french/2015/09/msg00100.html


pour télécharger le paquet :

pepperflashplugin-nonfree_1.4~bpo60+1_amd64.deb
pepperflashplugin-nonfree_1.4~bpo60+1_i386.deb
pepperflashplugin-nonfree_1.8.1+b1_amd64.deb
pepperflashplugin-nonfree_1.8.1+b1_i386.deb
pepperflashplugin-nonfree_1.8.1_amd64.deb
pepperflashplugin-nonfree_1.8.1_i386.deb

http://ftp.free.fr/mirrors/ftp.debian.org/pool/contrib/p/pepperflashplugin-nonfree/


à voire pour la suite ...

pour jérôme (haricophile) : sed -e 's/fôte/faute/g'
www.larousse.fr/dictionnaires/francais/faute/33042


slt
bernard
Gaëtan PERRIER
Le #26381011
Le Thu, 10 Dec 2015 15:34:14 +0100
Bernard Schoenacker
Le Thu, 10 Dec 2015 14:08:52 +0100,
Gaëtan Perrier
> Salut,
>
> Dans ce cas ça ne fonctionnerait pas sur Jessie non plus, non ?
>
> Gaëtan
>
> Le 10 décembre 2015 12:48:22 GMT+01:00, Haricophile
> > >Le Thu, 10 Dec 2015 09:54:35 +0100,
> >Gaëtan PERRIER > >
> >> Bonjour,
> >>
> >> J'essaie d'installer pepperflashplayer sur une testing mais lors de
> >> l'installation il y une erreur:
> >>
> >> ERROR: failed to retrieve status information from google : W: Can't
> >> drop privileges for downloading as file
> >>
> >'./var/lib/apt/lists/partial/dl.google.com_linux_chrome_deb_dists_stab le_InRelease'
> >> couldn't be accessed by user '_apt'. - pkgAcquire::Run (13:
> >> Permission denied) More information might be available at:
> >> http://wiki.debian.org/PepperFlashPlayer
> >>
> >> Je n'ai rien trouvé sur le wiki indiqué.
> >>
> >> Je l'ai installé hier sur une jessie (backports) sans problème.
> >>
> >> Une idée du problème ?
> >>
> >> Gaëtan
> >>
> >
> >Effectivement. Je sens la fôte à Google qui a probablement du chan ger
> >un
> >truc.
> >
> >--
> >
>


bonjour,

que donne :

locate pepperflash |grep so

/usr/lib/mozilla/plugins/libfreshwrapper-pepperflash.so
/usr/lib/pepperflashplugin-nonfree/libpepflashplayer.so
/usr/lib/pepperflashplugin-nonfree/manifest.json


dpkg -l |awk '/pepperflash/ {print $2 " "$3}'
browser-plugin-freshplayer-pepperflash 0.3.2-1+b1
pepperflashplugin-nonfree 1.8.1+b1




# locate pepperflash | grep so
/usr/lib/mozilla/plugins/libfreshwrapper-pepperflash.so

# dpkg -l |awk '/pepperflash/ {print $2 " "$3}'
browser-plugin-freshplayer-pepperflash 0.3.2-1+b1
pepperflashplugin-nonfree 1.8.1+b1




autrement j'en avais parlé au mois de septempbre :
https://lists.debian.org/debian-user-french/2015/09/msg00100.html



Et donc au final t'as réussi à l'installer ou pas ?



pour télécharger le paquet :

pepperflashplugin-nonfree_1.4~bpo60+1_amd64.deb
pepperflashplugin-nonfree_1.4~bpo60+1_i386.deb
pepperflashplugin-nonfree_1.8.1+b1_amd64.deb
pepperflashplugin-nonfree_1.8.1+b1_i386.deb
pepperflashplugin-nonfree_1.8.1_amd64.deb
pepperflashplugin-nonfree_1.8.1_i386.deb

http://ftp.free.fr/mirrors/ftp.debian.org/pool/contrib/p/pepperflashplugi n-nonfree/



apt-get install va bien aussi ...

Gaëtan
Gaëtan PERRIER
Le #26381013
Le Thu, 10 Dec 2015 05:15:53 -0700 (MST)
1ibr3
Cela tombe bien ! Hier, j'ai dû y aller à la mano pour mettre à jo ur le
flash obsolète que Pepper ne pouvait faire, en marquant l'erreur que tu as
décrit.

En fait, la manip est assez simple (c'est ce que fait le script de pepper,
je crois).

1 - Récupérer le dernier google-chrome
https://www.google.fr/chrome/browser/desktop/

2 - Décompresser le paquet

3 - Aller dans le fichier décompressé à
/google-chrome-stable_current_amd64/opt/google/chrome/PepperFlash/

4 - Prendre les fichiers libpepflashplayer.so et manifest.json et les
mettre ici /usr/lib/pepperflashplugin-nonfree/

Maintenant en lançant le navigateur Chromium et assimilés, on peut v oir que
le flash est enfin à jour.

Voilà !



Je viens d'essayer mais sans succès. Iceweasel ne voit toujours le pepper
flash.

Gaëtan
Gaëtan PERRIER
Le #26381014
Le Thu, 10 Dec 2015 22:04:47 +0100
Gaëtan PERRIER

Je viens d'essayer mais sans succès. Iceweasel ne voit toujours le pepp er
flash.





Rectification en fait ça fonctionne. J'avais une fenêtre qui était re stée
ouverte.

Par contre pas de mise à jour auto avec cette méthode ...

Gaëtan
Bernard Schoenacker
Le #26381017
Le Thu, 10 Dec 2015 21:57:28 +0100,
Gaëtan PERRIER
Le Thu, 10 Dec 2015 15:34:14 +0100
Bernard Schoenacker
> Le Thu, 10 Dec 2015 14:08:52 +0100,
> Gaëtan Perrier >
> > Salut,
> >
> > Dans ce cas ça ne fonctionnerait pas sur Jessie non plus, non ?
> >
> > Gaëtan
> >
> > Le 10 décembre 2015 12:48:22 GMT+01:00, Haricophile
> > > > >Le Thu, 10 Dec 2015 09:54:35 +0100,
> > >Gaëtan PERRIER > > >
> > >> Bonjour,
> > >>
> > >> J'essaie d'installer pepperflashplayer sur une testing mais
> > >> lors de l'installation il y une erreur:
> > >>
> > >> ERROR: failed to retrieve status information from google : W:
> > >> Can't drop privileges for downloading as file
> > >>
> > >'./var/lib/apt/lists/partial/dl.google.com_linux_chrome_deb_dists_stable_InRelease'
> > >> couldn't be accessed by user '_apt'. - pkgAcquire::Run (13:
> > >> Permission denied) More information might be available at:
> > >> http://wiki.debian.org/PepperFlashPlayer
> > >>
> > >> Je n'ai rien trouvé sur le wiki indiqué.
> > >>
> > >> Je l'ai installé hier sur une jessie (backports) sans problème.
> > >>
> > >> Une idée du problème ?
> > >>
> > >> Gaëtan
> > >>
> > >
> > >Effectivement. Je sens la fôte à Google qui a probablement du
> > >changer un
> > >truc.
> > >
> > >--
> > >
> >
>
>
> bonjour,
>
> que donne :
>
> locate pepperflash |grep so
>
> /usr/lib/mozilla/plugins/libfreshwrapper-pepperflash.so
> /usr/lib/pepperflashplugin-nonfree/libpepflashplayer.so
> /usr/lib/pepperflashplugin-nonfree/manifest.json
>
>
> dpkg -l |awk '/pepperflash/ {print $2 " "$3}'
> browser-plugin-freshplayer-pepperflash 0.3.2-1+b1
> pepperflashplugin-nonfree 1.8.1+b1
>

# locate pepperflash | grep so
/usr/lib/mozilla/plugins/libfreshwrapper-pepperflash.so

# dpkg -l |awk '/pepperflash/ {print $2 " "$3}'
browser-plugin-freshplayer-pepperflash 0.3.2-1+b1
pepperflashplugin-nonfree 1.8.1+b1



>
> autrement j'en avais parlé au mois de septempbre :
> https://lists.debian.org/debian-user-french/2015/09/msg00100.html

Et donc au final t'as réussi à l'installer ou pas ?

>
>
> pour télécharger le paquet :
>
> pepperflashplugin-nonfree_1.4~bpo60+1_amd64.deb
> pepperflashplugin-nonfree_1.4~bpo60+1_i386.deb
> pepperflashplugin-nonfree_1.8.1+b1_amd64.deb
> pepperflashplugin-nonfree_1.8.1+b1_i386.deb
> pepperflashplugin-nonfree_1.8.1_amd64.deb
> pepperflashplugin-nonfree_1.8.1_i386.deb
>
> http://ftp.free.fr/mirrors/ftp.debian.org/pool/contrib/p/pepperflashplugin-nonfree/

apt-get install va bien aussi ...

Gaëtan




bonjour,


j'ai réussi au final à l'installer avec gcc 4.9 ...

maintenant tout est rentré dans l'ordre

slt
bernard
Gaëtan PERRIER
Le #26398363
Le Thu, 10 Dec 2015 05:15:53 -0700 (MST)
1ibr3
Cela tombe bien ! Hier, j'ai dû y aller à la mano pour mettre à jo ur le
flash obsolète que Pepper ne pouvait faire, en marquant l'erreur que tu as
décrit.

En fait, la manip est assez simple (c'est ce que fait le script de pepper,
je crois).

1 - Récupérer le dernier google-chrome
https://www.google.fr/chrome/browser/desktop/

2 - Décompresser le paquet

3 - Aller dans le fichier décompressé à
/google-chrome-stable_current_amd64/opt/google/chrome/PepperFlash/

4 - Prendre les fichiers libpepflashplayer.so et manifest.json et les
mettre ici /usr/lib/pepperflashplugin-nonfree/

Maintenant en lançant le navigateur Chromium et assimilés, on peut v oir que
le flash est enfin à jour.

Voilà !




Je relance ce fil car je tente de mettre à jour avec la dernière versio n que
l'on trouve dans chrome mais si chromium voit bien la version 21, firefox
continue à voir la version 20 ...
Pourtant j'ai bien copié la nouvelle version
dans /usr/lib/pepperflashplugin-nonfree/

Une idée de la cause ?

Gaëtan
Publicité
Poster une réponse
Anonyme